<?php

use Illuminate\Database\Seeder;

class TeachersTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('teachers')->delete();
        
        \DB::table('teachers')->insert(array (
            0 => 
            array (
                'id' => 31,
                'code' => '-1343604054',
                'teacher_name' => 'asmaa11',
                'username' => 'admin',
                'password' => '$2y$10$uWdT.0hfEYPaBCfZpeiBbOpNzx.j3Wd2jcivM5l7gNkuhrdscmiX.',
                'recover' => '123456',
                'birth' => '2007-06-12',
                'address' => 'ؤيس12',
                'email' => 'admin@admin.com2323',
                'job' => '1',
                'phone' => '21125',
                'job_id' => 1,
                'hours' => 10,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'salary' => 100,
                'first_day' => '2019-12-27',
                'holiday' => 'saturday/friday',
                'national_id' => '2124522',
                'center_id' => 1,
                'course_id' => 36,
                'coursetype_id' => 41,
                'active' => 1,
                'created_at' => '2019-12-09 09:51:17',
                'updated_at' => '2019-12-09 09:52:19',
            ),
            1 => 
            array (
                'id' => 30,
                'code' => '832985488',
                'teacher_name' => 'koko',
                'username' => '343',
                'password' => '$2y$10$3TqeIj8So9dhRs7EEUqux.b635/p4ecOOUqhH2cjs/lbgr2SHM7oa',
                'recover' => '123456',
                'birth' => '1993-02-02',
                'address' => 'cairo',
                'email' => 'admin@admin.com9',
                'job' => '1',
                'phone' => '256',
                'job_id' => 1,
                'hours' => 10,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'salary' => 200,
                'first_day' => '2019-12-26',
                'holiday' => 'saturday/friday',
                'national_id' => '8974012549002',
                'center_id' => 1,
                'course_id' => 1,
                'coursetype_id' => 3,
                'active' => 1,
                'created_at' => '2019-12-05 13:26:37',
                'updated_at' => '2019-12-05 13:26:37',
            ),
            2 => 
            array (
                'id' => 29,
                'code' => '-1567965804',
                'teacher_name' => 'lolo',
                'username' => '343',
                'password' => '$2y$10$haW6hIhs3A2xsVLPUHs90eGXZhCVOukLOGTde1noRnLcW6JuSpXY2',
                'recover' => '123456',
                'birth' => '1995-02-07',
                'address' => 'cairo',
                'email' => 'admin@admin.com4',
                'job' => '1',
                'phone' => '443',
                'job_id' => 1,
                'hours' => 43,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'salary' => 43,
                'first_day' => '2019-12-28',
                'holiday' => 'saturday/friday',
                'national_id' => '244478',
                'center_id' => 2,
                'course_id' => 1,
                'coursetype_id' => 1,
                'active' => 1,
                'created_at' => '2019-12-05 13:08:47',
                'updated_at' => '2019-12-05 13:08:47',
            ),
            3 => 
            array (
                'id' => 28,
                'code' => '-388267202',
                'teacher_name' => 'asmaa',
                'username' => '343',
                'password' => '$2y$10$eI4wvCjMTSvObmYUJp5Pm.Wf.0JvVuo33Qv6LnxK4YDhjz/rZDArS',
                'recover' => '123456',
                'birth' => '1992-06-09',
                'address' => 'cairo',
                'email' => 'admin@admin.com010',
                'job' => '1',
                'phone' => '125484',
                'job_id' => 1,
                'hours' => 21,
            'image' => 'img289 (1) (1) (2).jpg',
                'salary' => 999,
                'first_day' => '2020-01-03',
                'holiday' => 'saturday/friday',
                'national_id' => '8974012549001',
                'center_id' => 35,
                'course_id' => 2,
                'coursetype_id' => 3,
                'active' => 1,
                'created_at' => '2019-12-05 13:07:02',
                'updated_at' => '2019-12-05 13:07:02',
            ),
            4 => 
            array (
                'id' => 27,
                'code' => '2088721749',
                'teacher_name' => 'asmaa',
                'username' => '343',
                'password' => '$2y$10$8wkFcQJL6Dp3MMY3AAVDGOgHa4thslOwUElzhfPo8.icOm0W.9CUG',
                'recover' => '123456',
                'birth' => '1997-01-28',
                'address' => 'cairo',
                'email' => 'admin@admin.com21',
                'job' => '1',
                'phone' => '2323',
                'job_id' => 1,
                'hours' => 12,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'salary' => 23213,
                'first_day' => '2019-12-27',
                'holiday' => 'saturday/friday',
                'national_id' => '897401254900',
                'center_id' => 37,
                'course_id' => 2,
                'coursetype_id' => 1,
                'active' => 1,
                'created_at' => '2019-12-05 13:05:09',
                'updated_at' => '2019-12-05 13:05:09',
            ),
            5 => 
            array (
                'id' => 26,
                'code' => '-1345461713',
                'teacher_name' => 'nana',
                'username' => '343',
                'password' => '$2y$10$kd2cE9oeSjQeplW0yieByug7AyBKAfX0OB6QsEedW47KskQiUClt2',
                'recover' => '123456',
                'birth' => '1999-02-09',
                'address' => 'cairo',
                'email' => 'admin@admin.com1',
                'job' => '1',
                'phone' => '5484',
                'job_id' => 1,
                'hours' => 21,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'salary' => 100,
                'first_day' => '2019-12-26',
                'holiday' => 'saturday',
                'national_id' => '897401254900',
                'center_id' => 39,
                'course_id' => 2,
                'coursetype_id' => 4,
                'active' => 1,
                'created_at' => '2019-12-05 12:06:41',
                'updated_at' => '2019-12-05 12:06:41',
            ),
            6 => 
            array (
                'id' => 25,
                'code' => '1720602288',
                'teacher_name' => 'asmaa22',
                'username' => 'admin',
                'password' => '$2y$10$ucQpxJRxJIi00vl2GMouveYH5LvnyCDxpfYdjqXZde9Ajk/8s4RgW',
                'recover' => '123456',
                'birth' => '1972-06-14',
                'address' => 'cairo',
                'email' => 'admin@admin.com',
                'job' => '1',
                'phone' => '2232',
                'job_id' => 1,
                'hours' => 12,
            'image' => 'img289 (1) (1) (1).jpg',
                'salary' => 32,
                'first_day' => '2019-12-26',
                'holiday' => 'friday',
                'national_id' => '564678',
                'center_id' => 3,
                'course_id' => 1,
                'coursetype_id' => 50,
                'active' => 1,
                'created_at' => '2019-12-05 10:05:20',
                'updated_at' => '2019-12-05 10:43:37',
            ),
            7 => 
            array (
                'id' => 1,
                'code' => '-1535210532',
                'teacher_name' => 'asmaa1',
                'username' => 'admin',
                'password' => '$2y$10$wh9rDvdtZhvBeReAMOYNXuOHHN.GEuHuK0cgSbaeeFVyv3TxiQl5y',
                'recover' => '123456',
                'birth' => '1996-06-19',
                'address' => 'hala',
                'email' => 'ferf@ed.cdfr',
                'job' => '1',
                'phone' => '42323',
                'job_id' => 1,
                'hours' => 12,
            'image' => 'laimannung-GLrm3MJXxcI-unsplash (1).jpg',
                'salary' => 423,
                'first_day' => '2019-12-27',
                'holiday' => 'saturaday',
                'national_id' => '3534545',
                'center_id' => 4,
                'course_id' => 1,
                'coursetype_id' => 1,
                'active' => 1,
                'created_at' => '2019-12-04 10:30:37',
                'updated_at' => '2019-12-04 10:30:59',
            ),
        ));
        
        
    }
}